arrangers:
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/16264
  names:
    en: Funta3
- link: artist/31945
  names:
    en: EQ
- names:
    en: Star☆Pops
- link: artist/45
  names:
    en: Susumu Ueda
    ja: 上田益
- link: artist/5937
  names:
    en: Hiromi Mizutani
    ja: 水谷広実
- link: artist/6736
  names:
    en: Kenji Fujisawa
    ja: 藤澤健至
- link: artist/5289
  names:
    en: Kotaro Kubota
    ja: 久保田光太郎
- link: artist/10043
  names:
    en: Satoshi Kawase
    ja: 川瀬智
barcode: '4535506010018'
catalog: MJSA-01001
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/16264
  names:
    en: Funta3
- names:
    en: HI-D
- link: artist/12622
  names:
    en: UZA
- link: artist/2131
  names:
    en: Yasuharu Takanashi
    ja: 高梨康治
- link: artist/7028
  names:
    en: marhy
covers: []
discs:
- disc_length: '64:56'
  name: Disc 1
  tracks:
  - names:
      English: Alright! Heartcatch Pretty Cure!
      Japanese: Alright!ハートキャッチプリキュア!
    track_length: '3:46'
  - names:
      English: Heart Flowers
      Japanese: こころの花
    track_length: '5:12'
  - names:
      English: OPEN THE WORLD
      Japanese: OPEN THE WORLD
    track_length: '4:15'
  - names:
      English: LET'S GO!
      Japanese: LET'S GO!
    track_length: '3:14'
  - names:
      English: The Symphony of the Sun
      Japanese: 太陽のシンフォニー
    track_length: '4:13'
  - names:
      English: Moon Flower
      Japanese: 月の華
    track_length: '3:36'
  - names:
      English: Heart Seeds
      Japanese: こころの種
    track_length: '5:50'
  - names:
      English: Tsu.Bo.Mi ~Future Flower~
      Japanese: つ.ぼ.み～Future Flower～
    track_length: '3:36'
  - names:
      English: Special*Colorful
      Japanese: スペシャル*カラフル
    track_length: '4:57'
  - names:
      English: Power of Shine
      Japanese: Power of Shine
    track_length: '4:27'
  - names:
      English: MOON~Moonlight~ATTACK
      Japanese: MOON～月光～ATTACK
    track_length: '4:45'
  - names:
      English: Heartcatch☆Paradise!
      Japanese: ハートキャッチ☆パラダイス！
    track_length: '4:08'
  - names:
      English: Pretty Cure Party NOW!!
      Japanese: プリキュアパーティ NOW!!
    track_length: '3:57'
  - names:
      English: And Then, Let's Walk Again
      Japanese: そして、また歩きだそう
    track_length: '4:26'
  - names:
      English: Tomorrow Song ~Tomorrow's Song~ English ver.
      Japanese: Tomorrow song (English ver.)
    track_length: '4:34'
distributor: &id001
  link: org/136
  names:
    en: Sony Music Distribution (Japan) Inc.
    ja: 株式会社ソニー・ミュージックディストリビューション
    ja-latn: Sony Music Distribution (Japan) Inc.
  role: distributor
link: album/85972
lyricists:
- link: artist/10035
  names:
    en: Kumiko Aoki
    ja: 青木久美子
- link: artist/16265
  names:
    en: Funta7
- names:
    en: HI-D
- link: artist/7352
  names:
    en: Sumiyo Mutsumi
    ja: 六ツ見純代
- link: artist/35942
  names:
    en: MICKEY-T
media_format: CD
meta:
  added_date: 2019-04-14T14:45
  edited_date: 2022-05-03T18:03
  fetched_date: 2025-12-07T10:29
  freedb: 0
  ttl: 86400
  visitors: 2038
name: Heartcatch Precure! Vocal Best
names:
  en: Heartcatch Precure! Vocal Best
  ja: ハートキャッチプリキュア! ボーカルベスト
  ja-latn: Heartcatch Precure! Vocal Best
notes: 'M-01 - TV Anime "Heartcatch Precure!" Opening Theme

  Performer: Aya Ikeda

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Sumiyo Mutsumi

  M-02

  Performer: Cure Blossom (CV: Nana Mizuki), Cure Marine (CV: Fumie Mizusawa) & Cure
  Sunshine (CV: Houko Kuwashima)

  Composer: Funta3

  Arranger: Funta7

  Lyricist: Funta3

  M-03

  Performer: Cure Blossom (CV: Nana Mizuki)

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Kumiko Aoki

  M-04

  Performer: Cure Marine (CV: Fumie Mizusawa)

  Composer: HI-D

  Arranger: EQ

  Lyricist: HI-D

  M-05

  Performer: Cure Sunshine (CV: Houko Kuwashima)

  Composer: UZA

  Arranger: Star☆Pops

  Lyricist: Sumiyo Mutsumi

  M-06

  Performer: Cure Moonlight (CV: Aya Hisakawa)

  Composer: UZA

  Arranger: Susumu Ueda

  Lyricist: Sumiyo Mutsumi

  M-07

  Performer: Cure Blossom (CV: Nana Mizuki), Cure Marine (CV: Fumie Mizusawa), Cure
  Sunshine (CV: Houko Kuwashima) & Cure Moonlight (CV: Aya Hisakawa)

  Composer: Funta7

  Arranger: Funta7

  Lyricist: Funta3

  M-08

  Performer: Cure Blossom (CV: Nana Mizuki)

  Composer: Yasuharu Takanashi

  Arranger: Hiromi Mizutani

  Lyricist: Sumiyo Mutsumi

  M-09

  Performer: Cure Marine (CV: Fumie Mizusawa)

  Composer: Yasuharu Takanashi

  Arranger: Kenji Fujisawa

  Lyricist: Sumiyo Mutsumi

  M-10

  Performer: Cure Sunshine (CV: Houko Kuwashima)

  Composer: Yasuharu Takanashi

  Arranger: Kenji Fujisawa

  Lyricist: Sumiyo Mutsumi

  M-11

  Performer: Cure Moonlight (CV: Aya Hisakawa)

  Composer: Yasuharu Takanashi

  Arranger: Kenji Fujisawa

  Lyricist: Sumiyo Mutsumi

  M-12 - TV Anime "Heartcatch Precure!" 1st Ending Theme

  Performer: Mayu Kudo

  Composer: marhy

  Arranger: Kotaro Kubota

  Lyricist: Sumiyo Mutsumi

  M-13

  Performer: Aya Ikeda & Mayu Kudo

  Composer: UZA

  Arranger: Star☆Pops

  Lyricist: Sumiyo Mutsumi

  M-14

  Performer: Aya Ikeda & Mayu Kudo

  Composer: Hideaki Takatori

  Arranger: Satoshi Kawase

  Lyricist: Kumiko Aoki

  M-15- TV Anime "Heartcatch Precure!" 2nd Ending Theme

  Performer: Mayu Kudo

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Sumiyo Mutsumi

  English Lyrics: MICKEY-T, HI-D'
organizations:
- &id002
  link: org/2818
  names:
    en: MMV
    ja: MMV
    ja-latn: MMV
  role: label
- link: org/60
  names:
    en: Marvelous Entertainment Inc.
    ja: 株式会社 マーベラスエンターテイメント
    ja-latn: Marvelous Entertainment Inc.
  role: manufacturer
- *id001
performers:
- link: artist/839
  names:
    en: Nana Mizuki
    ja: 水樹奈々
- link: artist/15358
  names:
    en: Fumie Mizusawa
    ja: 水沢史絵
- link: artist/1284
  names:
    en: Houko Kuwashima
    ja: 桑島法子
- link: artist/3212
  names:
    en: Aya Hisakawa
    ja: 久川綾
- link: artist/11956
  names:
    en: Aya Ikeda
    ja: 池田彩
- link: artist/11957
  names:
    en: Mayu Kudo
    ja: 工藤真由
picture_full: https://media.vgm.io/albums/27/85972/85972-1555281920.jpg
picture_small: https://medium-media.vgm.io/albums/27/85972/85972-1555281920.jpg
picture_thumb: https://thumb-media.vgm.io/albums/27/85972/85972-1555281920.jpg
platforms:
- Series
products:
- link: product/1418
  names:
    en: HEART CATCH PRETTY CURE!
    ja: ハートキャッチプリキュア!
    ja-latn: Heartcatch Precure!
publish_format: Commercial
publisher: *id002
related:
- catalog: MJCD-23079
  link: album/47616
  names:
    en: Alright! Heartcatch Precure!/Heartcatch☆Paradise!
    ja: Alright!ハートキャッチプリキュア!/ハートキャッ...
    ja-latn: Alright! Heartcatch Precure!/Heartcatch☆Paradise!
  type: anime
- catalog: MJCD-23080
  link: album/47614
  names:
    en: Alright! Heartcatch Precure!/Heartcatch☆Paradise!
    ja: Alright!ハートキャッチプリキュア!/ハートキャッ...
    ja-latn: Alright! Heartcatch Precure!/Heartcatch☆Paradise!
  type: anime
- catalog: MJCD-23086
  link: album/34343
  names:
    en: Tsu.Bo.Mi ~Future Flower~/Special*Colorful
    ja: つ.ぼ.み ~Future Flower~/スペシャル*カラフル
    ja-latn: Tsu.Bo.Mi ~Future Flower~/Special*Colorful
  type: anime
- catalog: MJCD-20188
  link: album/35400
  names:
    en: 'Heartcatch Precure! Original Soundtrack 1: Prec...'
    ja: ハートキャッチ プリキュア! オリジナル・サウンド...
    ja-latn: 'Heartcatch Precure! Original Soundtrack 1: Prec...'
  type: anime
- catalog: MJCD-20189
  link: album/44649
  names:
    en: Heartcatch Precure! Vocal Album 1 ~Daichi to Um...
    ja: ハートキャッチプリキュア! ボーカルアルバム 1 〜...
    ja-latn: Heartcatch Precure! Vocal Album 1 ~Daichi to Um...
  type: anime
- catalog: MJCD-23090
  link: album/47605
  names:
    en: Tomorrow Song ~Ashita no Uta~/HEART GOES ON
    ja: Tomorrow Song ~あしたのうた~/HEART GOES ON
    ja-latn: Tomorrow Song ~Ashita no Uta~/HEART GOES ON
  type: anime
- catalog: MJCD-23089
  link: album/47606
  names:
    en: Tomorrow Song ~Ashita no Uta~/HEART GOES ON
    ja: Tomorrow Song ~あしたのうた~/HEART GOES ON
    ja-latn: Tomorrow Song ~Ashita no Uta~/HEART GOES ON
  type: anime
- catalog: MJCD-23092
  link: album/34344
  names:
    en: Power of Shine/MOON ~Gekkou~ ATTACK
    ja: Power of Shine/MOON～月光～ATTACK
    ja-latn: Power of Shine/MOON ~Gekkou~ ATTACK
  type: anime
- catalog: MJCD-20198
  link: album/30092
  names:
    en: 'Heartcatch Precure! Original Soundtrack 2: Prec...'
    ja: ハートキャッチプリキュア! オリジナル・サウンド...
    ja-latn: 'Heartcatch Precure! Original Soundtrack 2: Prec...'
  type: anime
- catalog: MJSS-09031
  link: album/48326
  names:
    en: Alright! Heartcatch Precure!/Heartcatch☆Paradis...
    ja: Alright!ハートキャッチプリキュア!/ハートキャッ...
    ja-latn: Alright! Heartcatch Precure!/Heartcatch☆Paradis...
  type: anime
release_date: '2011-02-16'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B004DGD3WY/
  name: Amazon JP (OOP)
- link: http://www.amazon.co.jp/dp/B00PU8JHFQ/
  name: Amazon Music
- link: http://music.apple.com/jp/album/439723464
  name: iTunes
- link: http://mora.jp/package/43000108/4535506010018/
  name: mora
- link: http://recochoku.jp/album/A2000236724
  name: RecoChoku
- link: http://open.spotify.com/album/08NUpa6IbB6VGmsUNQYPt5
  name: Spotify
- link: http://music.youtube.com/playlist?list=OLAK5uy_nts4qO-Y6oyrx4qAe_hKBpVGu6IJZagKA
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/85972?perpage=99999
votes: 0
